@font-face {
  font-family: "zoo"; /* Project id 5223515 */
  src: url('//at.alicdn.com/t/c/font_5223515_k2ifyuo2dt.woff2?t=1786874605836') format('woff2'),
       url('//at.alicdn.com/t/c/font_5223515_k2ifyuo2dt.woff?t=1786874605836') format('woff'),
       url('//at.alicdn.com/t/c/font_5223515_k2ifyuo2dt.ttf?t=1786874605836') format('truetype');
}

.zoo {
  font-family: "zoo" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.zoo-error:before {
  content: "\e672";
}

.zoo-close:before {
  content: "\e670";
}

.zoo-down:before {
  content: "\e685";
}

.zoo-up:before {
  content: "\e687";
}

.zoo-qr:before {
  content: "\e64c";
}

.zoo-tag:before {
  content: "\e63d";
}

.zoo-xiazai:before {
  content: "\e66a";
}

.zoo-xt:before {
  content: "\e63f";
}

.zoo-fenlei:before {
  content: "\100d9";
}

.zoo-Message_zetar:before {
  content: "\e654";
}

.zoo-so:before {
  content: "\e6ad";
}

